body {
    margin-top: 40px;
    background: url("../images/background.png"), repeat;
    color: white;
}

.ui.header { color: white !important; }

.block--center {
    margin-left: auto;
    margin-right: auto;
    text-align: center !important;
}

.margin__bottom--large {
    margin-bottom: 5em;
}

.margin__bottom--small {
    margin-bottom: 1em;
}

.text--large {
    font-size: 2em;
}

.text--medium {
    font-size: 1em;
}
